sCssBoard 'index.php' Multiple SQL Injection Vulnerabilities

Bugtraq ID: 27866
Class: Input Validation Error
CVE: CVE-2008-5578
Remote: Yes
Local: No
Published: Feb 18 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: Inphex discovered these vulnerabilities.
Vulnerable: sCssBoard sCssBoard 1.12
sCssBoard sCssBoard 1.11
sCssBoard sCssBoard 1.1
sCssBoard sCssBoard 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus